{% extends '../base.html'%} {% block main %} {% load static %}
<!-- todo -->
<style>
  .main-privacy-conatiner {
    margin: 2rem;
  }
  .main-privacy-conatiner img {
    min-width: 15rem;
    min-height: 15rem;
    height: 100%;
    width: 100%;
    max-width: 30rem;
    max-height: 30rem;
    object-fit: contain;
    margin-bottom: 2rem;
  }
  .main-privacy-conatiner .all-sections {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    width: 100%;
  }
</style>

<div class="main-privacy-conatiner position-relative">
  {% include "../components/quick_access.html" %}
  <div class="d-flex justify-content-around align-content-center">
    <img src="{% static 'images/logo.png' %}" alt="" />
  </div>
  <h2 class="text-center">DRONES PRO</h2>
  <br />
  <section class="all-sections">
    <section>
      <h4 class="w-100 text-center">Qui sommes nous ?</h4>
      <p class="pb-3 border-bottom">
        Drones Pro est une entreprise située à Orléans, qui propose plusieurs services dans le monde des drones fondée en 2023 par M. GHIZLAN Issam afin de partager sa passion des drones avec le monde et assurer la disponibilité des drones en France
      </p><br>
      <p class="text-center"><span class="fw-bold">DRONES PRO</span> propose plusieurs services dans l'univers des drones :</p>
      <ul class="list-unstyled pb-3 border-bottom" >
        <li>
          <a href="{% url 'index_user' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Vente des drones et ces accessoires</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
        <li>
          <a href="{% url 'repair_presentation' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Réparation des drones</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
        <li>
          <a href="{% url 'list_article_sorted' 'rentable' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Locations des drones</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
        <li>
          <a href="{% url 'sell_presentation' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Reprise des drones</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
      </ul>
    </section>
    <section>
      <h4 class="w-100 text-center">Pourquoi Drones Pro ?</h4>
      <p class="pb-3 border-bottom">
        <span class="fw-bold">Un large choix : </span><br>
        <span>Vous trouverez ici tout ce que vous cherchez de pièces détachées d'occasion et neuves d'origine</span><br>
        <span class="fw-bold">Un large choix de drones :</span><br>
        <span>Du loisir petit budget , et aussi des drones professionnels.</span><br>
        <span class="fw-bold">Réparation expert express  :</span><br>
        <span> 90 % de nos clients retournent leurs drones réparés le lendemain <br>*( hors les jours férié et dimanche ).</span>

    </section>

    <section>
      <p class="fw-bold text-center">Voir Aussi</p>
      <ul class="list-unstyled pb-3 border-bottom" >
        <li>
          <a href="{% url 'privacy' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Voir la confidentialité</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
        <li>
          <a href="{% url 'legal_notice' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Voir les mentions legales</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
        <li>
          <a href="{% url 'new_message' %}" class="normal-link d-flex justify-content-start align-content-center align-items-center gap-3">
            <span class="fw-bold">- Nous contacter</span>
            <i class="fa-solid fa-arrow-up-right-from-square"></i>
          </a>
        </li>
      </ul>
    </section>
    <section class="pb-3 border-bottom">
      <p class="text-center  fw-bold">Informations de contact:</p>
      <span style="font-weight: bold">Adresse</span> : {{ about_us.address }}
      <br />
      <span style="font-weight: bold">Téléphone</span> : {{ about_us.phone }}
      <br />
      <span style="font-weight: bold">Email</span> :
      <a href="mailto:{{ about_us.email }}">{{ about_us.email }}</a>
      <br />
    </section>
    <section class="pb-3 border-bottom">
      <p class="text-center  fw-bold">À propos de notre site:</p>
      <span style="font-weight: bold"
        >Réalisation du site web:<br />Il est réalisé par : <span class="one-ligne-text"> GHIZLAN Moqim</span></span
      ><br />
      <span style="font-weight: bold">Email</span> : <span class="one-ligne-text">moqim.ghizlan@hotmail.com</span>
      <br />
      <span style="font-weight: bold">Téléphone</span> :<span class="one-ligne-text"> +3 60 38 83 33 12</span>
      <br />
    </section>
  </section>
  {% endblock %}
</div>
